# ApiEntityStatus Data Model

The single value used by the Cloudera Manager UI to represent the status of the entity. It is computed from a variety of other entity-specific states, not all values apply to all entities. For example, STARTING/STOPPING do not apply to a host.

Values
value | description
--- | ---
UNKNOWN |
NONE |
STOPPED |
DOWN |
UNKNOWN_HEALTH |
DISABLED_HEALTH |
CONCERNING_HEALTH |
BAD_HEALTH |
GOOD_HEALTH |
STARTING |
STOPPING |
HISTORY_NOT_AVAILABLE |